Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7863 - cpp-2.95.2-2.i386.rpm incompatible with egcs-1.1.2-25.i386.rpm
Summary: cpp-2.95.2-2.i386.rpm incompatible with egcs-1.1.2-25.i386.rpm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cpp
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-17 08:25 UTC by dunwoody
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-27 16:36:58 UTC


Attachments (Terms of Use)

Description dunwoody 1999-12-17 08:25:29 UTC
Installing cpp-2.95.2-2.i386.rpm on my system with the latest Rawhide
bits (including egcs-1.1.2-25.i386.rpm) causes cc to fail:

[guest@c130441-j hi]$ cc -o hi hi.c
cc: installation problem, cannot exec `cpp': No such file or directory
[guest@c130441-j hi]$

Comment 1 Jim Kingdon 1999-12-27 16:36:59 UTC
Uh, unless I'm missing something, egcs-1.1.2-25.i386.rpm is not part
of rawhide (ftp.redhat.com/rawhide).  You want either the egcs-1.1.2-25
family of packages or the gcc-2.95 family - not a mixture.

Comment 2 dunwoody 1999-12-27 19:24:59 UTC
sorry, my bad -- my automated scripts for updating my rawhide system only
update already-installed packages, so they failed to detect the transition
from egcs/egcs-c++ to gcc/gcc-c++.  Thanks for cluing me in.


Note You need to log in before you can comment on or make changes to this bug.